# Generated by Django 4.0.10 on 2023-03-17 20:04

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Hazard',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=50, verbose_name='name')),
                ('acronym', models.CharField(max_length=1, verbose_name='acronym')),
                ('icon_class', models.CharField(blank=True, max_length=50, null=True, verbose_name='icon class')),
                ('warning', models.TextField(blank=True, null=True, verbose_name='warning')),
            ],
            options={
                'verbose_name': 'hazard',
                'verbose_name_plural': 'hazards',
                'ordering': ['name'],
            },
        ),
    ]
